HomePhabricator

composer.json: Downgrade PHPUnit to 3.7.37 (temporarily)

Description

composer.json: Downgrade PHPUnit to 3.7.37 (temporarily)

In preparation of fetching development dependencies (such as PHPUnit!)
for unit tests via composer in jenkins runs, we should initially use the
same version of PHPUnit to avoid any issues that might come during a
version bump. Once that is stable, we can upgrade PHPUnit again.

Bug: T90303
Change-Id: I907e6d061cab72d1647fcbb2eea35ff144febd7e

Details